Home Products Downloads News Store Support Forums

Stan's Blog

Stan's Blog

Tips and tricks on how to use Maxprog products

Compatible with MS Windows Compatible with MacOS

 Share this page! 

Software system requirements

Topics

In order to move forward, we sometimes have to say goodbye to older technologies. As a result maxprog software new versions will no longer support macOS 10.7 nor macOS 10.8. Last versions supporting those systems will be available here as usual.

That means that new system requirements for any version released from now on will be macOS 10.9.5 and higher and MS Windows 7 and higher.

That affects:

- MaxBulk Mailer 8.6.2
- eMail Extractor 3.7.2
- eMail Bounce Handler 3.9.1
- eMail Verifier 3.7.1
- iCash 7.6.2
- Loan Calc 2.8
- Web Dumper 3.4.1
- FTP Disk 1.4.1


Stan Busk - Software Engineer
at www.maxprog.com



Did you like this post? Share it!


 !  WAIT! In order to add a comment below just use your Facebook, Google+, Twitter or Disqus login data.


Home Products Downloads News Store Support Forums